>source

안드로이드 5.1 API 22에서 내 앱을 실행하고 있습니다. 너무 오래되어 내 앱이 제대로 작동하지 않습니다. Android 스튜디오 에서이 오류가 발생합니다. andoid 5.1에서 실행하는 모든 응용 프로그램 에서이 오류가 발생합니다.

  • Android 스튜디오에서 즉시 실행을 중지합니다.
  • Android 5.1로 다른 휴대 전화를 사용해보세요.
  • 문제는 코드가 아니라 안드로이드 스튜디오에 있다고 생각합니다.

이것은 오류입니다 : ( " ")을 클릭하십시오!

  • 답변 # 1

    설명 및 오류 로그에서 장치에 앱을 설치할 수 없습니다. 하지만 현재 직면 한 문제에 대한 정확한 정보를 얻을 수 없습니다.

    권장 사항은 다음과 같습니다.

    안드로이드 스튜디오에 캐시 된 오래된 debug-apk 때문입니다. 빌드->프로젝트 정리->프로젝트 다시 빌드 및 APK 설치를 권장합니다. 이렇게하면 기존 APK를 정리하고 새 APK를 다시 빌드하여 기기에 설치합니다.

관련 자료

  • 이전 handlebars.js - 그렇지 않으면 배열을 사용하여 하드 코딩 된 대체
  • 다음 pandas - 파이썬의 CSVReader는 마침표로 분리되는 것 같습니다